msgid ""
msgstr ""
"Project-Id-Version: quickstart v1.5\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2014-04-24 20:23:36+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: framework/functions/misc-functions.php:144
#: index.php:93
#: index.php:202
#: index.php:267
#: index.php:315
#: loop-default.php:11
#: loop-default.php:63
#, php-format
#@ gabfire
msgid "Permalink to %s"
msgstr ""

#: attachment.php:24
#: index.php:98
#: index.php:209
#: index.php:274
#: loop-default.php:18
#: single.php:58
#@ gabfire
msgid "by"
msgstr ""

#: attachment.php:26
#: framework/functions/misc-functions.php:149
#: index.php:99
#: index.php:276
#: loop-default.php:20
#: single.php:60
#@ gabfire
msgid "No Comment"
msgstr ""

#: attachment.php:26
#: framework/functions/misc-functions.php:149
#: index.php:99
#: index.php:276
#: loop-default.php:20
#: single.php:60
#@ gabfire
msgid "1 Comment"
msgstr ""

#: attachment.php:26
#: framework/functions/misc-functions.php:149
#: index.php:99
#: index.php:276
#: loop-default.php:20
#: single.php:60
#@ gabfire
msgid "% Comments"
msgstr ""

#: attachment.php:27
#: functions.php:149
#: functions.php:169
#: index.php:100
#: index.php:210
#: page.php:48
#: tpl-archives.php:21
#: tpl-archives.php:46
#: tpl-leftsidebar.php:22
#: tpl-leftsidebar.php:46
#@ gabfire
msgid "Edit"
msgstr ""

#: framework/functions/misc-functions.php:144
#: index.php:316
#: loop-default.php:64
#@ gabfire
msgid "Read More"
msgstr ""

#: loop-default.php:72
#@ gabfire
msgid "Sorry, nothing matched your criteria"
msgstr ""

#: comments.php:14
#@ gabfire
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:31
#, php-format
#@ gabfire
msgid "One Response to %2$s"
msgid_plural "%1$s Responses to %2$s"
msgstr[0] ""
msgstr[1] ""

#: comments.php:38
#: comments.php:57
#@ gabfire
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:39
#: comments.php:58
#@ gabfire
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:75
#@ gabfire
msgid "You must be logged in to post a comment"
msgstr ""

#: comments.php:77
#@ gabfire
msgid "Login"
msgstr ""

#: footer.php:37
#@ gabfire
msgid "Semantic Personal Publishing Platform"
msgstr ""

#: footer.php:37
#@ gabfire
msgid "Powered by WordPress"
msgstr ""

#: framework/functions/misc-functions.php:78
#@ gabfire
msgid "Tag Archive"
msgstr ""

#: framework/functions/breadcrumb.php:5
#: header.php:62
#@ gabfire
msgid "Home"
msgstr ""

#: inc/theme-gallery.php:66
#: index.php:112
#@ gabfire
msgid "Previous"
msgstr ""

#: inc/theme-gallery.php:67
#: index.php:113
#@ gabfire
msgid "Next"
msgstr ""

#: framework/functions/breadcrumb.php:19
#@ gabfire
msgid "Archives by category"
msgstr ""

#: framework/functions/breadcrumb.php:72
#@ gabfire
msgid "Search results for"
msgstr ""

#: framework/functions/breadcrumb.php:76
#@ gabfire
msgid "Posts tagged with"
msgstr ""

#: framework/functions/breadcrumb.php:81
#@ gabfire
msgid "Entries posted by"
msgstr ""

#: framework/functions/breadcrumb.php:84
#@ gabfire
msgid "404! Page not found"
msgstr ""

#: functions.php:146
#, php-format
#@ gabfire
msgid "%s "
msgstr ""

#: framework/functions/misc-functions.php:158
#@ gabfire
msgid "#"
msgstr ""

#: functions.php:154
#@ gabfire
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:169
#@ gabfire
msgid "Pingback:"
msgstr ""

#: framework/admin/options-framework.php:182
#: framework/admin/options-framework.php:183
#: framework/admin/options-framework.php:451
#@ gabfire
msgid "Theme Options"
msgstr ""

#: framework/admin/options-framework.php:313
#@ options_framework_theme
msgid "Save Options"
msgstr ""

#: framework/admin/options-framework.php:314
#@ options_framework_theme
msgid "Restore Defaults"
msgstr ""

#: framework/admin/options-framework.php:314
#@ options_framework_theme
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: framework/admin/options-framework.php:347
#@ options_framework_theme
msgid "Default options restored."
msgstr ""

#: framework/admin/options-framework.php:401
#@ options_framework_theme
msgid "Options saved."
msgstr ""

#: framework/admin/options-media-uploader.php:54
#: framework/admin/options-media-uploader.php:113
#@ options_framework_theme
msgid "Upload"
msgstr ""

#: framework/admin/options-media-uploader.php:83
#@ options_framework_theme
msgid "View File"
msgstr ""

#: framework/functions/breadcrumb.php:53
#@ gabfire
msgid "Gallery"
msgstr ""

#: framework/functions/breadcrumb.php:89
#@ gabfire
msgid " (Page"
msgstr ""

#: framework/functions/misc-functions.php:36
#@ gabfire
msgid "No categories"
msgstr ""

#: framework/functions/misc-functions.php:190
#@ gabfire
msgid "Register an Account"
msgstr ""

#: framework/functions/misc-functions.php:190
#@ gabfire
msgid "Sign Up and Contribute!"
msgstr ""

#: framework/functions/misc-functions.php:196
#@ gabfire
msgid "Username"
msgstr ""

#: framework/functions/misc-functions.php:201
#@ gabfire
msgid "E-mail"
msgstr ""

#: framework/functions/misc-functions.php:206
#@ gabfire
msgid "A password will be e-mailed to you."
msgstr ""

#: framework/functions/misc-functions.php:219
#@ gabfire
msgid "Have an Account?"
msgstr ""

#: framework/functions/misc-functions.php:219
#@ gabfire
msgid "Login Using This Form"
msgstr ""

#: framework/functions/misc-functions.php:240
#@ gabfire
msgid "Welcome"
msgstr ""

#: framework/functions/misc-functions.php:249
#@ gabfire
msgid "Contribute"
msgstr ""

#: attachment.php:37
#@ gabfire
msgid "&laquo; Previous Image"
msgstr ""

#: attachment.php:37
#@ gabfire
msgid "Back to Post"
msgstr ""

#: attachment.php:37
#@ gabfire
msgid "Next Image &raquo;"
msgstr ""

#: comments.php:83
#@ gabfire
msgid "Comments are closed."
msgstr ""

#: comments.php:91
#@ gabfire
msgid "Leave a Reply"
msgstr ""

#: comments.php:92
#, php-format
#@ gabfire
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:93
#@ gabfire
msgid "Cancel Reply"
msgstr ""

#: comments.php:94
#@ gabfire
msgid "Post Comment"
msgstr ""

#: comments.php:96
#@ gabfire
msgid "Add your comment"
msgstr ""

#: comments.php:97
#, php-format
#@ gabfire
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:98
#, php-format
#@ gabfire
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr ""

#: comments.php:99
#@ gabfire
msgid "Your email address will not be published."
msgstr ""

#: comments.php:103
#@ gabfire
msgid "Name"
msgstr ""

#: comments.php:105
#@ gabfire
msgid "Email"
msgstr ""

#: comments.php:107
#@ gabfire
msgid "Website"
msgstr ""

#: framework/admin/options-framework.php:228
#@ options_framework_theme
msgid "Clear"
msgstr ""

#: framework/admin/options-framework.php:229
#: functions.php:272
#@ options_framework_theme
#@ gabfire
msgid "Default"
msgstr ""

#: framework/admin/options-framework.php:230
#@ options_framework_theme
msgid "Select Color"
msgstr ""

#: framework/admin/options-media-uploader.php:51
#@ options_framework_theme
msgid "No file chosen"
msgstr ""

#: framework/admin/options-media-uploader.php:56
#: framework/admin/options-media-uploader.php:114
#@ options_framework_theme
msgid "Remove"
msgstr ""

#: framework/admin/options-media-uploader.php:59
#@ options_framework_theme
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: framework/admin/options-sanitize.php:232
#@ options_framework_theme
msgid "No Repeat"
msgstr ""

#: framework/admin/options-sanitize.php:233
#@ options_framework_theme
msgid "Repeat Horizontally"
msgstr ""

#: framework/admin/options-sanitize.php:234
#@ options_framework_theme
msgid "Repeat Vertically"
msgstr ""

#: framework/admin/options-sanitize.php:235
#@ options_framework_theme
msgid "Repeat All"
msgstr ""

#: framework/admin/options-sanitize.php:248
#@ options_framework_theme
msgid "Top Left"
msgstr ""

#: framework/admin/options-sanitize.php:249
#@ options_framework_theme
msgid "Top Center"
msgstr ""

#: framework/admin/options-sanitize.php:250
#@ options_framework_theme
msgid "Top Right"
msgstr ""

#: framework/admin/options-sanitize.php:251
#@ options_framework_theme
msgid "Middle Left"
msgstr ""

#: framework/admin/options-sanitize.php:252
#@ options_framework_theme
msgid "Middle Center"
msgstr ""

#: framework/admin/options-sanitize.php:253
#@ options_framework_theme
msgid "Middle Right"
msgstr ""

#: framework/admin/options-sanitize.php:254
#@ options_framework_theme
msgid "Bottom Left"
msgstr ""

#: framework/admin/options-sanitize.php:255
#@ options_framework_theme
msgid "Bottom Center"
msgstr ""

#: framework/admin/options-sanitize.php:256
#@ options_framework_theme
msgid "Bottom Right"
msgstr ""

#: framework/admin/options-sanitize.php:269
#@ options_framework_theme
msgid "Scroll Normally"
msgstr ""

#: framework/admin/options-sanitize.php:270
#@ options_framework_theme
msgid "Fixed in Place"
msgstr ""

#: framework/admin/options-sanitize.php:344
#: options.php:77
#@ options_framework_theme
#@ gabfire
msgid "Normal"
msgstr ""

#: framework/admin/options-sanitize.php:345
#@ options_framework_theme
msgid "Italic"
msgstr ""

#: framework/admin/options-sanitize.php:346
#: options.php:77
#@ options_framework_theme
#@ gabfire
msgid "Bold"
msgstr ""

#: framework/admin/options-sanitize.php:347
#@ options_framework_theme
msgid "Bold Italic"
msgstr ""

#: framework/functions/misc-functions.php:66
#, php-format
#@ gabfire
msgid "%s Archive"
msgstr ""

#: framework/functions/misc-functions.php:68
#: framework/functions/misc-functions.php:70
#: framework/functions/misc-functions.php:72
#, php-format
#@ gabfire
msgid "Archive for %s"
msgstr ""

#: framework/functions/misc-functions.php:74
#, php-format
#@ gabfire
msgid "Search Results for %s"
msgstr ""

#: framework/functions/misc-functions.php:76
#@ gabfire
msgid "Author Archive"
msgstr ""

#: framework/functions/misc-functions.php:85
#, php-format
#@ gabfire
msgid "Page %s"
msgstr ""

#: functions.php:149
#, php-format
#@ gabfire
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:269
#@ gabfire
msgid "Select a Post layout</br><strong>Note:</strong> Select Big Picture only if you have uploaded more than 1 photo"
msgstr ""

#: functions.php:286
#@ gabfire
msgid "You can add any Youtube, Vimeo, Dailymotion or Screenr video url into this box. (Do NOT use short URL)"
msgstr ""

#: functions.php:293
#@ gabfire
msgid "Check this box to display this post on featured section of front page.</br><strong>Note:</strong> This will only work if Custom Field option is enabled within Theme Options"
msgstr ""

#: functions.php:302
#@ gabfire
msgid "If you have enabled featured post on single post page option, the featured image shows at top of every post automatically. You may check this box to disable that image for certain posts."
msgstr ""

#: framework/functions/misc-functions.php:329
#@ gabfire
msgid "<strong>Pages:</strong>"
msgstr ""

#: framework/functions/misc-functions.php:334
#@ gabfire
msgid "Next page"
msgstr ""

#: framework/functions/misc-functions.php:335
#@ gabfire
msgid "Previous page"
msgstr ""

#: 404.php:14
#@ gabfire
msgid "Page Not Found"
msgstr ""

#: 404.php:23
#@ gabfire
msgid "Type Keyword & Hit Enter"
msgstr ""

#: search.php:7
#, php-format
#@ gabfire
msgid "Search results for %1$s"
msgstr ""

#: 404.php:19
#@ gabfire
msgid "Oops. Something obviously isn't right if you're reading this. The page you are looking for does not exist; it may have been moved, or removed altogether. If you were looking for specific content, please try searching for it in the search box below."
msgstr ""

#: functions.php:44
#@ gabfire
msgid "Primary"
msgstr ""

#: functions.php:193
#@ gabfire
msgid "Sidebar1"
msgstr ""

#: functions.php:195
#@ gabfire
msgid "Sidebar above 125px sidebar ads"
msgstr ""

#: functions.php:198
#@ gabfire
msgid "Sidebar2"
msgstr ""

#: functions.php:200
#@ gabfire
msgid "Sidebar below 125px sidebar ads"
msgstr ""

#: functions.php:217
#@ gabfire
msgid "FooterLeft"
msgstr ""

#: functions.php:219
#@ gabfire
msgid "Footer left widgetized column"
msgstr ""

#: functions.php:222
#@ gabfire
msgid "FooterMid"
msgstr ""

#: functions.php:224
#@ gabfire
msgid "Footer mid widgetized column"
msgstr ""

#: functions.php:227
#@ gabfire
msgid "FooterRight"
msgstr ""

#: functions.php:229
#@ gabfire
msgid "Footer right widgetized column"
msgstr ""

#: functions.php:232
#@ gabfire
msgid "PostWidget"
msgstr ""

#: functions.php:234
#@ gabfire
msgid "Single post page, between entry and comments"
msgstr ""

#: functions.php:237
#@ gabfire
msgid "PageWidget"
msgstr ""

#: functions.php:239
#@ gabfire
msgid "Below entry - Static Page-"
msgstr ""

#: functions.php:267
#@ gabfire
msgid "Post Layout"
msgstr ""

#: functions.php:273
#@ gabfire
msgid "Big Picture"
msgstr ""

#: functions.php:274
#@ gabfire
msgid "Left Sidebar"
msgstr ""

#: functions.php:275
#@ gabfire
msgid "No Sidebar"
msgstr ""

#: functions.php:284
#@ gabfire
msgid "Video URL"
msgstr ""

#: functions.php:291
#@ gabfire
msgid "Is Featured?"
msgstr ""

#: functions.php:300
#@ gabfire
msgid "Disable Featured Image on Post page?"
msgstr ""

#: options.php:60
#: options.php:113
#: options.php:114
#@ gabfire
msgid "Fade"
msgstr ""

#: options.php:61
#@ gabfire
msgid "Fade Out"
msgstr ""

#: options.php:62
#@ gabfire
msgid "Scroll Horizontally"
msgstr ""

#: options.php:63
#@ gabfire
msgid "None"
msgstr ""

#: options.php:109
#@ gabfire
msgid "Disable"
msgstr ""

#: options.php:109
#@ gabfire
msgid "Tag Based"
msgstr ""

#: options.php:109
#@ gabfire
msgid "Site Wide"
msgstr ""

#: options.php:110
#@ gabfire
msgid "asc"
msgstr ""

#: options.php:110
#@ gabfire
msgid "desc"
msgstr ""

#: options.php:111
#@ gabfire
msgid "id"
msgstr ""

#: options.php:111
#@ gabfire
msgid "name"
msgstr ""

#: options.php:111
#@ gabfire
msgid "count"
msgstr ""

#: options.php:112
#@ gabfire
msgid "Text Based Logo"
msgstr ""

#: options.php:112
#@ gabfire
msgid "Image Based Logo"
msgstr ""

#: options.php:113
#@ gabfire
msgid "Scroll Up"
msgstr ""

#: options.php:113
#@ gabfire
msgid "Scroll Down"
msgstr ""

#: options.php:113
#@ gabfire
msgid "Scroll Left"
msgstr ""

#: options.php:113
#@ gabfire
msgid "Scroll Right"
msgstr ""

#: options.php:113
#@ gabfire
msgid "Turn Up"
msgstr ""

#: options.php:113
#@ gabfire
msgid "Turn Down"
msgstr ""

#: options.php:113
#@ gabfire
msgid "Turn Left"
msgstr ""

#: options.php:113
#@ gabfire
msgid "Turn Right"
msgstr ""

#: options.php:114
#@ gabfire
msgid "Slide"
msgstr ""

#: options.php:132
#@ gabfire
msgid "General Settings"
msgstr ""

#: options.php:135
#@ gabfire
msgid "Theme Stylesheet"
msgstr ""

#: options.php:136
#@ gabfire
msgid "Select your themes alternative color scheme (i.e., active style)."
msgstr ""

#: options.php:142
#@ gabfire
msgid "Logo Type"
msgstr ""

#: options.php:143
#@ gabfire
msgid "If text-based logo is selected, set sitename and tagline on WordPress settings page."
msgstr ""

#: options.php:149
#@ gabfire
msgid "Custom Logo"
msgstr ""

#: options.php:150
#@ gabfire
msgid "If image-based logo is selected, upload a logo for your theme, or specify the image address of your online logo. (http://yoursite.com/logo.png)"
msgstr ""

#: options.php:155
#@ gabfire
msgid "Logo Padding Top"
msgstr ""

#: options.php:156
#@ gabfire
msgid "Set a padding value between logo and top line."
msgstr ""

#: options.php:162
#@ gabfire
msgid "Logo Padding Bottom"
msgstr ""

#: options.php:163
#@ gabfire
msgid "Set a padding value between logo and bottom line."
msgstr ""

#: options.php:169
#@ gabfire
msgid "Logo Padding Left"
msgstr ""

#: options.php:170
#@ gabfire
msgid "Set a padding value between logo and left line."
msgstr ""

#: options.php:176
#@ gabfire
msgid "Custom Favicon"
msgstr ""

#: options.php:177
#@ gabfire
msgid "Upload a 16px x 16px Png/Gif image that will represent your website's favicon."
msgstr ""

#: options.php:182
#@ gabfire
msgid "Categories"
msgstr ""

#: options.php:185
#@ gabfire
msgid "Do not duplicate posts"
msgstr ""

#: options.php:186
#@ gabfire
msgid "No matter what categories are selected for front page sections, if a post is displayed once do not duplicate it on front page"
msgstr ""

#: options.php:191
#@ gabfire
msgid "Featured slider"
msgstr ""

#: options.php:192
#: options.php:291
#@ gabfire
msgid "Select a base query type to determine how this content area is populated"
msgstr ""

#: options.php:203
#: options.php:301
#@ gabfire
msgid "If base query type is Category or Tag-based, please identify the category or tag. </br>If base query type is Custom Field, posts which are marked as featured (checkbox labeled as <strong>Is Featured</strong> is enabled on <strong>Add/Edit Post</strong> screen) will be displayed."
msgstr ""

#: options.php:206
#@ gabfire
msgid "Featured section"
msgstr ""

#: options.php:207
#@ gabfire
msgid "Select a category for featured section."
msgstr ""

#: options.php:213
#@ gabfire
msgid "Display posts assigned this tag to be listed on featured section. <br/> [Note: Category will be disregarded if a tag name is filled in]."
msgstr ""

#: options.php:219
#@ gabfire
msgid "Display most recent post entries on featured section instead of category or tag."
msgstr ""

#: options.php:224
#@ gabfire
msgid "Number of posts to display on featured section."
msgstr ""

#: options.php:231
#@ gabfire
msgid "Top Stories"
msgstr ""

#: options.php:232
#@ gabfire
msgid "Set a custom title for Top Stories Section."
msgstr ""

#: options.php:238
#@ gabfire
msgid "Select a category for top stories 1/4."
msgstr ""

#: options.php:244
#@ gabfire
msgid "Number of posts to display on top stories 1/4."
msgstr ""

#: options.php:251
#@ gabfire
msgid "Select a category for top stories 2/4."
msgstr ""

#: options.php:257
#@ gabfire
msgid "Number of posts to display on top stories 2/4."
msgstr ""

#: options.php:264
#@ gabfire
msgid "Select a category for top stories 3/4."
msgstr ""

#: options.php:270
#@ gabfire
msgid "Number of posts to display on top stories 3/4."
msgstr ""

#: options.php:277
#@ gabfire
msgid "Select a category for top stories 4/4."
msgstr ""

#: options.php:283
#@ gabfire
msgid "Number of posts to display on top stories 4/4."
msgstr ""

#: options.php:290
#@ gabfire
msgid "Latest News"
msgstr ""

#: options.php:305
#@ gabfire
msgid "Set a custom title for Latest News Section."
msgstr ""

#: options.php:311
#@ gabfire
msgid "Select a category for latest news section."
msgstr ""

#: options.php:317
#@ gabfire
msgid "Display posts assigned this tag to be listed under latest news section. <br/> [Note: Category will be disregarded if a tag name is filled in]."
msgstr ""

#: options.php:322
#@ gabfire
msgid "Number of posts to display on latest news section."
msgstr ""

#: options.php:329
#@ gabfire
msgid "Sliders"
msgstr ""

#: options.php:332
#@ gabfire
msgid "Featured Slider"
msgstr ""

#: options.php:333
#@ gabfire
msgid "Slide function"
msgstr ""

#: options.php:339
#@ gabfire
msgid "Auto rotation speed. Slide to next slide in X seconds"
msgstr ""

#: options.php:346
#@ gabfire
msgid "The transition speed (in seconds)"
msgstr ""

#: options.php:354
#@ gabfire
msgid "Inner-Page Slider"
msgstr ""

#: options.php:355
#@ gabfire
msgid "Automatically create slideshow of uploaded photos in post entries to be displayed below post title. [Note: Select options include displaying slider site-wide, tag-based, or to disable completely]."
msgstr ""

#: options.php:361
#@ gabfire
msgid "If tag-based option is selected, display posts assigned this tag to be shown in inner-page slider. <br/> [Note: Posts with multiple image attachments and tagged with this key will display within slider]."
msgstr ""

#: options.php:366
#@ gabfire
msgid "Enable auto rotation for innerpage slider."
msgstr ""

#: options.php:371
#@ gabfire
msgid "(If auto rotate enabled) define pause time between 2 slides. [in seconds]"
msgstr ""

#: options.php:377
#@ gabfire
msgid "Navigation"
msgstr ""

#: options.php:380
#@ gabfire
msgid "Sort Categories"
msgstr ""

#: options.php:381
#@ gabfire
msgid "Display categories in ascending or descending order"
msgstr ""

#: options.php:387
#@ gabfire
msgid "Order Categories"
msgstr ""

#: options.php:388
#@ gabfire
msgid "Display categories in alphabetical order, by category ID, or by the count of posts"
msgstr ""

#: options.php:395
#@ gabfire
msgid "Exclude Categories"
msgstr ""

#: options.php:396
#@ gabfire
msgid "ID number of cat(s) to exclude from navigation (eg 1,2,3,4) <a href=\"http://www.gabfirethemes.com/how-to-check-category-ids/\" target=\"_blank\">How check category/page ID</a>"
msgstr ""

#: options.php:401
#@ gabfire
msgid "Exclude Pages"
msgstr ""

#: options.php:402
#@ gabfire
msgid "ID number of page(s) to exclude from navigation (eg 1,2,3,4) <a href=\"http://www.gabfirethemes.com/how-to-check-category-ids/\" target=\"_blank\">How check category/page ID</a>"
msgstr ""

#: options.php:407
#@ gabfire
msgid "IMAGE HANDLING"
msgstr ""

#: options.php:410
#@ gabfire
msgid "Featured Image Post Display"
msgstr ""

#: options.php:411
#@ gabfire
msgid "Auto resize and display featured image on single post - above entry."
msgstr ""

#: options.php:416
#@ gabfire
msgid "Default No Image Found photo"
msgstr ""

#: options.php:417
#@ gabfire
msgid "Enable on featured slider"
msgstr ""

#: options.php:422
#@ gabfire
msgid "Enable on top stories 1x4"
msgstr ""

#: options.php:427
#@ gabfire
msgid "Enable on top stories 2x4"
msgstr ""

#: options.php:432
#@ gabfire
msgid "Enable on top stories 3x4"
msgstr ""

#: options.php:437
#@ gabfire
msgid "Enable on top stories 4x4"
msgstr ""

#: options.php:442
#@ gabfire
msgid "Enable on latest news section"
msgstr ""

#: options.php:447
#@ gabfire
msgid "Ad Management"
msgstr ""

#: options.php:450
#@ gabfire
msgid "468 (or 728) Header"
msgstr ""

#: options.php:451
#@ gabfire
msgid "Ad code for header"
msgstr ""

#: options.php:456
#@ gabfire
msgid "125px ad #1"
msgstr ""

#: options.php:457
#: options.php:469
#: options.php:481
#: options.php:493
#@ gabfire
msgid "Upload image."
msgstr ""

#: options.php:462
#@ gabfire
msgid "Link for 125px ad #1"
msgstr ""

#: options.php:463
#: options.php:475
#: options.php:487
#: options.php:499
#@ gabfire
msgid "Enter a link where to redirect when banner is clicked."
msgstr ""

#: options.php:468
#@ gabfire
msgid "125px ad #2"
msgstr ""

#: options.php:474
#@ gabfire
msgid "Link for 125px ad #2"
msgstr ""

#: options.php:480
#@ gabfire
msgid "125px ad #3"
msgstr ""

#: options.php:486
#@ gabfire
msgid "Link for 125px ad #3"
msgstr ""

#: options.php:492
#@ gabfire
msgid "125px ad #4"
msgstr ""

#: options.php:498
#@ gabfire
msgid "Link for 125px ad #4"
msgstr ""

#: options.php:504
#@ gabfire
msgid "Footer Options"
msgstr ""

#: options.php:507
#@ gabfire
msgid "Enable Custom Footer (Left)"
msgstr ""

#: options.php:508
#: options.php:520
#@ gabfire
msgid "Activate to add the custom text below to the theme footer."
msgstr ""

#: options.php:513
#@ gabfire
msgid "Custom Text (Left)"
msgstr ""

#: options.php:514
#: options.php:526
#@ gabfire
msgid "Custom HTML and Text that will appear in the footer of your theme."
msgstr ""

#: options.php:519
#@ gabfire
msgid "Enable Custom Footer (Right)"
msgstr ""

#: options.php:525
#@ gabfire
msgid "Custom Text (Right)"
msgstr ""

#: options.php:531
#@ gabfire
msgid "Miscellaneous"
msgstr ""

#: options.php:534
#@ gabfire
msgid "Widget Map"
msgstr ""

#: options.php:535
#@ gabfire
msgid "Display the location of widgets on front page. After reviewing widget locations be sure to disable this option."
msgstr ""

#: options.php:540
#@ gabfire
msgid "Custom Styling"
msgstr ""

#: options.php:543
#@ gabfire
msgid "Custom CSS"
msgstr ""

#: options.php:544
#@ gabfire
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

